{
  "mcpServers": {
    "supabase_local": {
      "type": "stdio",
      "command": "cmd",
      "args": ["/c", "npx", "-y", "mcp-remote@latest", "http://127.0.0.1:18000/mcp"],
      "startup_timeout_ms": 60000,
      "env": {
        "PROGRAMFILES": "C:\\Program Files",
        "SystemRoot": "C:\\Windows"
      }
    },
    "chrome-devtools": {
      "type": "stdio",
      "command": "cmd",
      "args": ["/c", "npx", "-y", "chrome-devtools-mcp@latest"],
      "startup_timeout_ms": 60000,
      "env": {
        "PROGRAMFILES": "C:\\Program Files",
        "SystemRoot": "C:\\Windows"
      }
    },
    "context7": {
      "type": "stdio",
      "command": "cmd",
      "args": ["/c", "npx", "-y", "@upstash/context7-mcp", "--api-key", "ctx7sk-8beae3e8-38a0-497a-a44d-a67c05669318"],
      "startup_timeout_ms": 40000,
      "env": {
        "SystemRoot": "C:\\Windows"
      }
    }
  }
}
